Download Our Latest Software

Admin Tools for WordPress

version 1.5.0 Stable

Released on: Monday, 26 July 2021 08:08

Release Notes

Release highlights

.htaccess Maker: Disable client-side risky behavior in static content. With this option you can send a specially crafted Content-Security-Policy HTTP header for the allowed static files which instructs the browser to not allow them to run any embedded or externally referenced script content. This is a step up from the protection effected by the Neutralise SVG script execution option we introduced several months ago. This protection applies to all files, including .html files, making your site safer than before.

Bug fixes and minor improvements. Please take a look at the CHANGELOG below.

WordPress / ClassicPress and PHP versions supported

Please consult our Compatibility page to see which PHP and CMS versions are supported by each version of our software. This page is generated from the metadata attached to each version as it is released on our site.

Note: We have not received any feedback indicating that anyone is using our software on ClassicPress or WordPress 4.9. We plan on dropping support for these platforms by the end of 2021.

Changelog

New features

  • .htaccess Maker: Disable client-side risky behavior in static content

Miscellaneous changes

  • Updated cacert.pem

Release Files

admintoolswp.pdf

admintoolswp.pdf

Download now

Admin Tools for WordPress Core

admintoolswp-1.5.0-core.zip

ClassicPress 1.0 PHP 5.6 PHP 7.0 PHP 7.1 PHP 7.2 PHP 7.3 PHP 7.4 WordPress 4.9 to 5.1 WordPress 5.2 or later

Download now